Subject: [PATCH 00/27] ARM: mvebu: armada-*: Relicense the device tree under GPLv2+/X11

From: [email-masked] (Lorenzo Pieralisi)
Date: Wed, 7 Jan 2015 12:54:43 +0000

Hi Gregory,

On Mon, Jan 05, 2015 at 12:03:50PM +0000, Gregory CLEMENT wrote:

[...]

> You didn't give your ack (or nack) about the license change for the files
> you have contributed. I would like to have your answer on the followings
> patches:
> 
> For Nobuhiro Iwamatsu:
> ARM: mvebu: armada-xp-openblocks-ax3-4: Relicense the device tree under GPLv2+/X11
> 
> For Heikki Krogerus:
> ARM: mvebu: armada-xp: Relicense the device tree under GPLv2+/X11
> 
> For Marcin Wojtas:
> ARM: mvebu: armada-38x: Relicense the device tree under GPLv2+/X11
> ARM: mvebu: armada-385-db: Relicense the device tree under GPLv2+/X11
> ARM: mvebu: armada-375: Relicense the device tree under GPLv2+/X11
> 
> For Lorenzo Pieralisi:
> ARM: mvebu: armada-370-xp: Relicense the device tree under GPLv2+/X11

It is not something I can control. I asked the relevant people and I am
trying to get back to you with a definite reply asap, it can take a
while, you have been warned.

Thanks,
Lorenzo